#!/bin/sh

CFG_UN=~/.uncrustify.cfg

if [ -a $CFG_UN ]
then
  for file in `find . -name '*.[m|h]'`
  do
    uncrustify --no-backup -l OC -c ~/.uncrustify.cfg "$file"
  done
else
  echo "No configuration file $CFG_UN"
fi
